{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T15:51:20Z"
    },
    "lastModificationSignature": "2105d157fd667466b85c44ec0126a6f5bd4039ab696d5c9131920fdf7d7add14"
  }
}